
Foreman - Bug #11401

Auth sources need do define scoped search on name

08/18/2015 07:18 AM - Tomáš Strachota

Status: Closed   

Priority: Normal   

Assignee: Shlomi Zadok   

Category: API   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2709

  

Description

Required to allow for searching auto sources by name in the CLI.

Related issues:

Related to Hammer CLI - Bug #11299: hammer cli should allow referencing auth ... Duplicate 08/05/2015

Associated revisions

Revision 7c019498 - 09/15/2015 03:29 AM - Shlomi Zadok

Fixes #11401 - Add scoped search to auth_source on name

History

#1 - 08/18/2015 07:18 AM - Tomáš Strachota

- Related to Bug #11299: hammer cli should allow referencing auth source by name, not just id added

#2 - 09/12/2015 10:32 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2709 added

- Pull request deleted ()

#3 - 09/15/2015 03:39 AM - Dominic Cleal

- Assignee set to Shlomi Zadok

- translation missing: en.field_release set to 63

#4 - 09/15/2015 04:02 AM - Shlomi Zadok

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 7c019498dfddfad6af42a49c52c7e470fc0db563.
